CPDF
====

CPDF is a small and simple pdf viewer that uses poppler and gtk+.  It
is written in C and uses a vi-like key-binding.

COPYING
=======

CPDF is under the terms of GNU General Public License.
